<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>29.title</key>
	<string>Mot de passe :</string>
	<key>30.title</key>
	<string>Nom d’utilisateur :</string>
	<key>72.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>7oh-hP-iLC.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>aH9-uO-fWR.title</key>
	<string>Choisir...</string>
	<key>aLp-FO-AsZ.title</key>
	<string>Dossier de sortie :</string>
	<key>s26-Ef-1Xv.title</key>
	<string>/Users/john/Desktop</string>
</dict>
</plist>
